How to install uim-viqr on Debian Unstable (Sid)